{
  :code {
    :find {
      :term "speed"
    }
  }
  :workflow {
    :recent-files [
      [
        "/main/curses.collection"
        :scene
      ]
      [
        "/main/level3.script"
        :code
      ]
      [
        "/main/mummy.script"
        :code
      ]
      [
        "/main/level2.script"
        :code
      ]
      [
        "/main/level1.collection"
        :scene
      ]
      [
        "/main/player.script"
        :code
      ]
      [
        "/main/curse.script"
        :code
      ]
      [
        "/main/level2.collection"
        :scene
      ]
      [
        "/main/level3.collection"
        :scene
      ]
    ]
  }
}